Subject: Petition against NRC Report

From: Murray Alexander <[email-masked]>
Date: Wed, 16 Sep 1992 11:34 +1300

I am not certain whether your petition admits non-US nationals' signatures
(I am a NZ citizen). However, for what it's worth, I strongly object to any
science being entirely manipulated by market or political forces. In doing
so, it ceases to be a science. Computer Science should be allowed the
freedom to branch beyond "traditional" boundaries of CS; by not allowing
this (e.g. by restricting funding) constitutes an infringement of academic
freedom.
Yours truly,
(Dr) M.E. Alexander, Lecturer, Dept. of Computer Science,
University of Otago, P.O. Box 56, Dunedin, NEW ZEALAND.